;
; Logging Configuration
;
[logfiles]
;
; Format is "filename" and then "levels" of debugging to be included:
;    debug
;    notice
;    warning
;    error
;
; Special filename "console" represents the system console
;
;debug => debug
console => notice,warning,error,debug
;console => notice,warning,error,debug
messages => notice,warning,error,debug,verbose,dtmf
;verbose => notice,warning,error,verbose
